/*漂浮下载*/
#p_down{ position:fixed; bottom:0px;  height:382px; width:184px; left:0px; background:url(../Images/index/pdown.png); z-index:99;}
*html #p_down{position:absolute; margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px'); top:50%;}
#p_down .pd_wp{height:428px; width:184px; position:relative; overflow:hidden;}
#p_down .pd_exit{ position:absolute; width:20px; height:18px; top:85px; right:0px; cursor:pointer;}
.pd_ewm{ width:150px; height:150px; overflow:hidden; position:absolute; right:1px; top:134px;}
#p_down .pd_box{ position:absolute; height:144px; bottom:0px; right:9px; width:133px;}
#p_down .pd_box .pd_app{background:url(../Images/index/iapp.png) no-repeat 9px 10px; background-color:#343466;}
#p_down .pd_box .pd_andr{background:url(../Images/index/iandr.png) no-repeat 7px 10px;  background-color:#343466;}
#p_down .pd_box a{ width:100%; margin-bottom:5px; float:left; height:41px; color:#fff; font-size:14px; text-align:left; text-indent:29px; line-height:41px; }
#p_down .pd_box a font{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:13px;}
#p_down .pd_box a:hover{ background-color:#46468d;}